Subject: Re: Bo Gritz and Racism

From: [email-masked] (Ted Frank)
Date: Mon, 18 Jan 1993 13:28:21 GMT

In article <[email-masked]> [email-masked] (Steve Crocker) writes:
>
>Ted, you say that Col. Gritz qualifies as an anti-semite by my
>definition. Could you indicate what remarks he has made critizing 
>an individual for being Jewish, or negatively characterizing the 
>Jewish people as a whole? I am not aware of such. 

If you had read Chip's post, he quoted Gritz:

Gritz:
   "I believe that the Identity Christian Movement will continue
to grow in this nation until it is able to stand self-sufficient
in spite of the government....Basically the Zionists are taking
over and we Christians are being formed into small pockets that
have to go to camps twice a year to learn what's going on....The
enemy you face today is a satanic overthrow where he would change
the United States of America, a nation under God, into USA
incorporated with King George as chariman of the board, and a
Zionist group that would rule over us as long as satan might be on
earth....I am telling you that he (God) has given us all that we
need. He's given us the likes of Pete Peters, he's given us the
likes of the Identity Christian movement."
    -Source, <The Monitor>, Center for Democratic Renewal
    (Atlanta), December 1991, page 19.

-- 
ted frank                     | [email-masked] 
standard disclaimers          | void where prohibited
the university of chicago law school, chicago, illinois 60637
never shout movie in a crowded firestation